<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1743962148" ManualUpdate="1" CoreUpdate="0" Date="2025-04-06 20:55:48" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250406-nightly build 5284">
  <Info>- GUI: use system colors; Generate dropdown icon; Minify favicons
</Info>
</UpdateInfo>